[DM-BattleDrome][ UTUIDataProvider_MapInfo]
MapName=DM-BattleDrome][
FriendlyName=BattleDrome][
NumPlayers=6 to 14 players             Author: [BN]-=AV][T=- 
PreviewImageMarkup=<Images:DM-BattleDrome][.Screenshot>
Description=Liandri had come across this remote drilling facility deep in outer space were the tyridium from the surrounding planets is stored and weighed but liandri had other ideas and turned it in it a hole of death!!!!!
